	

			.top_head_logo {
				padding: 3px;
				background: none;
			}
			
			.top_head_logo img {
				/*border-radius: 100px;*/
			}
			
			.top_head_logo {
				width: 55px;
			}
			
			.top_head_name {
				width: 100%;
				text-align: center;
				padding: 3px 0;
				margin-top: 14px;
				margin-bottom: 20px;
			}
			
			.top_head_name a {
				color: #fff;
			}
			
			.top_head_name2 {
				display: block;
				font-size: 14px;
				font-weight: bold;
			}
			
			.top_head_name span img {
				width: 60px;
			}
			
			.top_head_ly {
				font-size: 12px;
				display: block;
				margin-top: 10px;
			}
			
			.top_head {
				position: relative;
			}
			
			.qd_lj {
				position: absolute;
				right: 0px;
				top: 110px;
			}
			
			.qd_lj img {
				width: 100px;
			}
			
			.top_head {padding-bottom:10px;}
			
			.jt {
				width: 24px;
			}
			
			.top_tit {
				font-size: 14px;
			}
			
			.div_top,
			.top_tit {
				height: 25px;
			}
			
			@media screen and (min-width: 600px) {
				.top_tit {
					padding: 10px 0 10px 0;
				}
				.top_head_name2 {
					font-size: 18px;
				}
				.top_head_name span img {
					width: 75px;
				}
			}
			
			@media screen and (max-width: 600px) and (min-width: 400px) {
				.index_main {
					margin: 10px auto;
				}
			}
			
			.div_top,
			.top_head {
				background: #5298d4;
			}
			
			.meu ul li {
				width: 33.3%;
				/*width: 50%;*/
			}
			
			.meu ul li span {
				font-size: 1.2rem;
			}
			
			.jgimg img {
				width: 32px;
				margin-bottom: 2px;
			}
			
			.meu {
				padding: 10px 0 8px 0;
			}
			
			.meu ul li span,
			.box span {
				color: #717171;
			}
			
			.meu {
				border-bottom: #dcdbdb solid 1px;
			}
			
			.index_main {
				width: 100%;
				float: left;
				border-bottom: #dcdbdb solid 1px;
				border-top: #dcdbdb solid 1px;
			}
			
			.jg2_tit {
				font-size: 16px;
				color: #626161;
				margin: 0 auto;
				padding: 20px 0 10px 0;
				width: 90%;
				text-align: left;
				border-bottom: #dcdbdb solid 1px;
			}
			
			.jg2_cen {
				width: 100%;
				margin: 0 auto;
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
				padding: 20px 0;
			}
			
			.box {
				/*width: 25%;*/
				width: 50%;
				padding: 10px 0;
				line-height: 25px;
			}
			/*.one{ background: pink; }
.two{ background: lightgreen; }
.three{ background: skyblue; }*/
			
			.box span {
				display: block;
				width: 100%;
				text-align: center;
				color: #717171;
				font-size: 12px;
			}
			.footer_menu li {
    width: 50% !important;
}
.imgmenu img {
    margin-bottom: 5px;
    width: 25px;
}
.navigation_foot {
    padding-bottom: 0px;
}


.vip_more{ float: left; margin-bottom: 10px; width: 100%; height: 50px; line-height: 50px; background: #fff; font-size: 1.2rem; border-bottom: #dcdbdb solid 1px; }
				.vip_dw{width: 90%; margin: 0 auto;  height: 50px; line-height: 50px; vertical-align:middle; background: url(img/jt_2.png) no-repeat; background-size:2% ; background-position: right;}
				.vip_dw img{ width: 20px; border: none;vertical-align:middle;}
				.vip_dw span{display: block; float: left;	}
				.vip_dw span:nth-child(1){ font-style: italic; margin-left: 0px; color: #5298d4; font-size: 1.6rem; font-weight:bold;}
				.vip_dw span:nth-child(2){ margin-left: 10px; color: #5298d4; font-size: 1.2rem; float: left; color: #666;}
				.vip_dw span:nth-child(3){ float: right; color: #666; margin-right:20px;}  	
.top_head_ly2{ display: block;float: left; margin-top: 30px; margin-bottom: 10px; font-size: 1.4rem;}
.top_head_ly2 a{ display: block; float: left; margin-right: 20px;}

.class_cont {
    width: 100%;
    background: #fff;
    padding: 0;
    float: left;
}
.smalldiv {
				width: 90%;
				margin: 0 auto;
				margin-bottom: 10px;
			}
			
			.smalldiv span {
				font-size: 1.4rem;
				color: #666;
			}
 .smalldiv span {
    width: 33%;
    display: block;
    float: left;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
   }
   .class_list{ width: 100%; float: left; background: #fff; }
   .class_ul li{ width:90%; float: left; margin-left: 5%;}
   .class_img{float: left; width:40%; display: block;}
   .class_img img{width:100%; border-radius:5px;}
   .class_tit{width: 55%; float: left;display: block; margin-left: 3%;  }
   .class_tit span:first-child{width: 100%; display: block; font-size: 1.2rem;line-height: 20px;
   -webkit-line-clamp: 2;    /*用来限制在一个块元素显示的文本的行数*/
            display: -webkit-box;    /*必须结合的属性，将对象作为弹性伸缩盒子模型显示*/
            -webkit-box-orient: vertical;    /*必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式*/
            overflow: hidden;/*必要*/
           color: #333;
    }
    .class_tit span:last-child{ margin-top: 10px; width: 100%; display: block; font-size: 1.2rem; color: #999;}
     .class_tit2{ width: 90%;}
    .class_ul2 li{ border-bottom: dotted 1px #999; margin-left: 0px; padding: 15px 5%;}
   
    .class_tit2 span:first-child{width: 100%; display: block; font-size: 1.4rem;line-height: 20px;
   -webkit-line-clamp: 1;    /*用来限制在一个块元素显示的文本的行数*/
            display: -webkit-box;    /*必须结合的属性，将对象作为弹性伸缩盒子模型显示*/
            -webkit-box-orient: vertical;    /*必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式*/
            overflow: hidden;/*必要*/
           color: #333;
    }
    .class_tit2 span:last-child{ margin-top: 10px; width: 100%; display: block; font-size: 1.2rem; color: #999;}
    .class_tit2 span:last-child font{ color: #EC971F; font-weight: bold;}
    
    .kch li{ padding: 3% 0;}
    
    .index_li3 li {
				width: 100%;
				background: none;
				float: left;
				border-bottom: solid 1px #F0F0F0;
				padding-bottom: 10px;
			}
			
			.tl_a {
				display: block;
				float: left;
				padding: 3%;
				background: #fff;
				border-radius: 5px;
				width: 94%;
				margin: 0;
			}
			
			.kh_li {
				width: 95%;
				font-size: 1.2rem;
				line-height: 22px;
				color: #333333;
				text-overflow: ellipsis;
				-o-text-overflow: ellipsis;
			}
			
			.bq_sp {
				width: 90%;
				/* margin-left: 10px; */
				font-size: 1.2rem;
				margin-top: 10px;
				color: #999;
				display: block;
				/* float: left; */
				margin: auto;
			}
			
			.bq_sp img {
				display: inline-block;
				width: 15px;
				margin-left: 20px;
				margin-right: 0px;
				vertical-align: top;
				margin-top: 1px;
			}
			
			.oneimg {
				margin-left: 0px !important;
			}
			
			.figure-list {
				float: left;
				display: block;
				width: 100%;
				margin-left: 10px;
			}
			
			.figure-list li,
			.figure-list2 li {
				width: 22.5%
			}
			
			.figure-list figure {
				border: 1px solid #f2f2f2;
			}
			
			.dz_a {
				color: #999;
				width: 30%;
				display: block !important;
				float: right;
				border: none !important;
			}
			
			.dz_a img {
				display: inline-block;
				font-size: 1.2rem;
				width: 15px;
				margin-left: 20px;
				margin-right: 10px;
				vertical-align: text-bottom;
				margin-top: 1px;
			}
			
			.fstz {
				position: fixed;
				bottom: 60px;
				right: 5px;
				width: 6%;
				padding: 3%;
				background: #2e3092;
				border: #e2e1e1 solid 1px;
				border-radius: 100%;
			}
			
			.fstz img {
				width: 100%;
			}
    .sp_on {
    color: #2e3092;
    border-bottom: solid 2px #2e3092;
}